/* Main style */
body {
	margin-bottom: 20px;
  	margin-top: 2px;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;
 	background-color: #333333;
}

td, textarea, input, select {
	font-family: Verdana;
	font-size: 12px;
	color: #7D8381;
	font-weight: normal;
}

/* links */

a {
  	color: #808080;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a:link {
	color: #808080;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #999933;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}

/* Top menu Style */

#topMenuStyle {
	background-color: #494949;
	color: #cccccc;
	padding-right: 2px;
	width: 50%;
}

#topMenuStyle a {
  	color: #cccccc;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

#topMenuStyle a:link {
	color: #cccccc;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

#topMenuStyle a:hover {
	color: #999933;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}

/* footer style */

.footerStyle {
	padding-left: 20px;
	font-family: Verdana;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
}

.footerMenuStyle {
	padding-right: 20px;
}

.footerMenuStyle a {
  	font-family: Verdana;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
}

.footerMenuStyle a:link {
	font-family: Verdana;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
}

.footerMenuStyle a:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #999933;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}

/* headings */
h1 {
	font-family: "BellCent SubCap BT";
	font-size: 16pt;
	color: #7D8381;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

/*portfolio*/

a.portfoliohref {
  	color: #808080;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

a.portfoliohref:link {
	color: #808080;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

a.portfoliohref:hover {
	color: #999933;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}

